{
  "pages": [
    {
      "path": "pages/index/blankPage",
      "style": {
        "navigationBarTitleText": "",
        "navigationBarTextStyle": "black",
        "navigationBarBackgroundColor":"#ffffff"
      }
    },
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "店铺首页",
        "navigationBarTextStyle": "black",
        "navigationBarBackgroundColor":"#ffcd00"
      }
    },
    {
      "path": "pages/public/login",
      "style":{
        "navigationBarTitleText": "登录",
        "navigationBarTextStyle": "black",
        "navigationBarBackgroundColor":"#ffffff",
        "enablePullDownRefresh":true
      }
    },
    {
      "path": "pages/public/resetpassword",
      "style":{
        "navigationBarTitleText": "找回密码"
      }
    },
    {
      "path":"pages/index/setting/setting",
      "style":{
        "navigationBarTitleText": "设置",
        "navigationBarBackgroundColor":"#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path":"pages/index/userinfo/rolemenage",
      "style":{
        "navigationBarTitleText": "角色管理",
        "navigationBarBackgroundColor":"#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path":"pages/index/userinfo/roleedit",
      "style":{
        "navigationBarTitleText": "编辑",
        "navigationBarBackgroundColor":"#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path":"pages/index/userinfo/usermenage",
      "style":{
        "navigationBarTitleText": "用户管理",
        "navigationBarBackgroundColor":"#ffffff",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": true
      }
    },
    {
      "path":"pages/index/userinfo/adduser",
      "style":{
        "navigationBarTitleText": "用户添加",
        "navigationBarBackgroundColor":"#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path":"pages/index/setting/changepassword",
      "style":{
        "navigationBarTitleText": "修改密码",
        "navigationBarBackgroundColor":"#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path":"pages/index/setting/cellme",
      "style":{
        "navigationBarTitleText": "联系我们",
        "navigationBarBackgroundColor":"#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path":"pages/index/setting/notice",
      "style":{
        "navigationBarTitleText": "公告管理",
        "navigationBarBackgroundColor":"#ffffff",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": true
      }
    },
    {
      "path":"pages/index/setting/editnotice",
      "style":{
        "navigationBarTitleText": "公告编辑",
        "navigationBarBackgroundColor":"#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/public/confirmpassword",
      "style":{
        "navigationBarTitleText": "找回密码",
        "navigationBarBackgroundColor":"#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path":"pages/order/order",
      "style":{
        "navigationBarTitleText": "订单管理",
        "navigationBarTextStyle": "black",
        "navigationBarBackgroundColor":"#ffffff",
        "enablePullDownRefresh": true
      }
    },
		{
		  "path":"pages/order/orderdetail",
		  "style":{
        "navigationBarTitleText": "订单详情",
        "navigationBarTextStyle": "black",
        "navigationBarBackgroundColor":"#ffffff"
		  }
    },
    {
      "path": "pages/index/conversion",
      "style":{
        "navigationBarTitleText": "订单兑换",
        "navigationBarBackgroundColor":"#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/goods/goods",
      "style": {
        "navigationBarTitleText": "商品管理",
        "navigationBarTextStyle": "black",
        "navigationBarBackgroundColor":"#ffffff",
        "enablePullDownRefresh": true
      }
    },
		{
			"path":"pages/goods/shopdetail",
			"style":{
        "navigationBarTitleText": "商品详情",
        "navigationBarTextStyle": "black",
        "navigationBarBackgroundColor":"#ffffff"
			}
		},
		{
			"path":"pages/goods/editclassify",
			"style":{
        "navigationBarTitleText": "新增自定义分类",
        "navigationBarBackgroundColor":"#ffffff",
        "navigationBarTextStyle": "black"
			}
		},
		{
			"path":"pages/goods/classify",
			"style":{
        "navigationBarTitleText": "管理自定义分类",
        "navigationBarBackgroundColor":"#ffffff",
        "navigationBarTextStyle": "black"
			}
		}
  ],
  "tabBar": {
  	"color": "#b7b7b7",
		"selectedColor": "#7d66f3",
		"borderStyle": "black",
    "backgroundColor": "#ffffff",
    "custom": true,
    "list": [
    {
			"pagePath": "pages/index/blankPage",
			"text": "",
			"iconPath": "static/images/index.png",
			"selectedIconPath": "static/images/index_active.png"
    },
    {
			"pagePath": "pages/index/index",
			"text": "店铺首页",
			"iconPath": "static/images/index.png",
			"selectedIconPath": "static/images/index_active.png"
    },
    {
      "pagePath":"pages/order/order",
      "text": "订单管理",
      "iconPath":"static/images/order.png",
      "selectedIconPath": "static/images/order_active.png"
    },
    {
			"pagePath": "pages/goods/goods",
			"text": "商品管理",
			"iconPath": "static/images/shop.png",
			"selectedIconPath": "static/images/shop_active.png"
		}]
  }
}
